{
  "HDR_PRODUCTS": "DE_DE Products",
  "COL_PRODUCT_CODE": "DE_DE Product Code",
  "COL_PRODUCT_SIZE": "DE_DE Size",
  "COL_PRODUCT_DESC": "DE_DE Description",
  "COL_REJECT_REASON": "DE_DE Reason",
  "COL_EXPECTED": "DE_DE Expected",
  "COL_RECEIVED": "DE_DE Received",
  "HDR_SCAN_BAG": "DE_DE Scan Bag",
  "LBL_BAG_ID": "DE_DE Bag ID",
  "LBL_EXPECTED": "DE_DE Expected",
  "LBL_RECEIVED": "DE_DE Received",
  "LBL_CUSTOMER": "DE_DE Customer",
  "LBL_DEPARTMENT": "DE_DE Department",
  "LBL_CONSUMPTION_POINT": "DE_DE Consumption Point",
  "LBL_ENTRY_DATE": "DE_DE Entry Date",
  "LBL_DISCARD": "DE_DE Discard",
  "TTL_DISCARD_COUNTS": "DE_DE Discard counts?",
  "MSG_DISCARD_COUNTS": "DE_DE You are about to discard all your counts. Are you sure?",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "DE_DE ID Code does not exist.",
  "MSG_ERROR_NO_DELIVERY_ENTERED_FOR_BAG": "DE_DE No delivery entered for this bag.",
  "MSG_ERROR_BAG_ALREADY_PROCESSED": "DE_DE Bag has already been processed.",
  "MSG_WARNING_BAG_ALREADY_CONFIRMED": "DE_DE Bag has already been confirmed. Are you sure you want to reopen it ?",
  "MSG_ERROR_WHILE_SCANNING": "DE_DE An error occurred while scanning.",
  "BTN_APPROVE_ALL": "DE_DE Approve All",
  "MSG_ERROR_BAG_NOT_CONFIRMED": "DE_DE The bag could not be confirmed: {{error}}",
  "MSG_BAG_SUCCESSFULLY_CONFIRMED": "DE_DE The bag was successfully confirmed",
  "TTL_COUNTS_NOT_CONFIRMED": "DE_DE Counts have not been confirmed",
  "MSG_COUNTS_NOT_CONFIRMED": "DE_DE Counts have not been confirmed. Please select how to proceed.",
  "LBL_SAVE_COUNTS": "DE_DE Save",
  "LBL_DISCARD_COUNTS": "DE_DE Discard",
  "LBL_BACK": "DE_DE Back",
  "MSG_SAVE_COUNTS": "DE_DE You can come back and continue where you left off",
  "MSG_DISCARD_COUNTS_DIALOG": "DE_DE All changes will be discarded"
}